[kismac] r278 does not build on Mac OSX Leopard 10.5.4

  • From: canuck3141-fromkismac@xxxxxxxxx
  • To: kismac@xxxxxxxxxxxxx
  • Date: Mon, 28 Jul 2008 21:19:40 -0700 (PDT)


I'm on a MacBook Pro trying to build the latest trunk version, 278.  I svn 
checked out the code and followed the build instructions (The Short Version, 
terminal not GUI) at http://trac.kismac-ng.org/wiki/BuildingFromSource

This is pretty much a stock Leopard install with XCode 3.  However, the build 
fails as detailed below.  Any ideas?


Building for configuration... Universal
Building install image... NO
Checking for required enviroment... ./compile.command: line 48: [: too many 
Decompressing UnitTest bundle... ok
Decompressing Growl framework... ok
Determine Subversion Revision... 278
Preparing Enviroment... ok
Building MACJack driver... ok
Building Viha driver... ok
Building AtheroJack driver... ok
Building AiroJack driver... ok
Building binaervarianz openGL framework... ok
Building generic binaervarianz framework... ok
Building AirPortMenu tool... ok
Building KisMAC installer application... ok
Building KisMAC main application... ** BUILD FAILED **

The following build commands failed:
(1 failure)

Other related posts: